#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
APPLY=APPLY
AWS\ Role=AWS Role
AWS\ Role\ to\ assume.=AWS Role to assume.
Contents\ of\ the\ .tf\ file\ Or\ Full\ path\ of\ the\ .tf\ file\ that\ contains\ all\ configurations\ needed\ for\ a\ resource\ creation\ for\ any\ cloud\ service\ provider.=Contents of the .tf file Or Full path of the .tf file that contains all configurations needed for a resource creation for any cloud service provider.
Description=Description
DESTROY=DESTROY
Full\ path\ of\ the\ terraform\ installation.\ Ex\:\ /usr/local/bin/.=Full path of the terraform installation. Ex\: /usr/local/bin/.
location=location
Operation\ Type=Operation Type
PLAN=PLAN
Run\ a\ generic\ terraform\ script\ which\ has\ some\ configurations\ to\ create\ cloud\ based\ resources.=Run a generic terraform script which has some configurations to create cloud based resources.
Run\ Terraform\ Command\ (AWS)=Run Terraform Command (AWS)
Select\ the\ Operation\ type.=Select the Operation type.
step=step
Terraform\ Command=Terraform Command
Terraform\ Contents=Terraform Contents
Terraform\ Iaac=Terraform Iaac
